import { ElementRef, AfterViewInit } from '@angular/core';
export declare class BsModalDragDirective implements AfterViewInit {
    private readonly _element;
    constructor(_element: ElementRef);
    ngAfterViewInit(): void;
    private setDrag;
}
